[vdr] doesn't work :( pls help

Darren Salt linux at youmustbejoking.demon.co.uk
Thu Apr 27 02:32:35 CEST 2006


I demand that Simon Baxter may or may not have written...

>>> Do you mean VDR-1.3.46?
>> no i mean 1.3.6

> Man that's old - from 3/14/2004! [...]

Wrong! It's from 14/3/2004. :-)

-- 
| Darren Salt    | linux or ds at              | nr. Ashington, | Toon
| RISC OS, Linux | youmustbejoking,demon,co,uk | Northumberland | Army
|   <URL:http://www.youmustbejoking.demon.co.uk/> (PGP 2.6, GPG keys)

The solution to a problem changes the nature of the problem.



More information about the vdr mailing list